RubyGems Navigation menu

aws-sdk-sns 1.35.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - June 01, 2021 (61.5 KB)
  2. 1.40.0 - April 23, 2021 (57 KB)
  3. 1.39.0 - March 10, 2021 (57 KB)
  4. 1.38.0 - February 02, 2021 (52.5 KB)
  5. 1.37.0 - January 15, 2021 (52.5 KB)
  6. 1.35.0 - October 30, 2020 (51.5 KB)
Show all versions (56 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4f45855cfdb833db83d854f5039aaf6c7a68069422be1c8bb7352c881b0588b7

    Total downloads 57,713,885

    For this version 655,771

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: